Configuration logicielle requise

Document created by Cisco Localization Team on Sep 19, 2017
Version 1Show Document
  • View in full screen mode

Serveur

Logiciel

Systèmes d'exploitation

  • Microsoft Windows 10, 32 bits et 64 bits (Desktop OS x86)

  • Microsoft Windows 8.x, 32 et 64 bits
  • Microsoft Windows 7 SP1 ou version ultérieure, 32 et 64 bits

Serveurs sur site

  • Cisco Unified Communications Manager version 9.1(2) ou ultérieure
  • Service IM and Presence version 9.1(2) ou ultérieure
  • Cisco Unity Connection version 9.1(2) ou ultérieure
  • Cisco WebEx Meetings Server version 2.6 MR1 ou ultérieure
  • Cisco Expressway Series pour Cisco Unified Communications Manager 8.6.2 ou version ultérieure
  • Cisco TelePresence Video Communication Server 8.1.1 ou version ultérieure
  • Cisco Meeting Server (CMS) 2.0 ou version ultérieure

Serveurs virtuels

  • Citrix XenDesktop 7.5 ou version ultérieure
  • Citrix XenApp 7.5 ou version ultérieure pour applications et bureaux publiés
  • VMWare Horizon View 6.0, 6.1, 6.2, 7.0 et 7.1

Serveurs infonuagiques

  • Service Cisco WebEx Messenger
  • Cisco WebEx Meeting Center, version WBS28 ou ultérieure
  • Cisco WebEx Meetings Server 1.5 et versions ultérieures

Serveurs d’annuaires

  • Active Directory Domain Services pour Windows Server 2012 R2
  • Active Directory Domain Services pour Windows Server 2008 R2
  • Tout serveur prenant en charge le protocole LDAPv3
  • Active Directory Lightweight Directory Service (AD LDS) ou Active Directory Application Mode (ADAM)

User Data Service

  • Cisco Unified Communications Manager version 9.1(2) avec le fichier COP suivant :

    cmterm-cucm-uds-912-5.cop.sgn.

  • Cisco Unified Communications Manager version 10.0(1). Aucun fichier COP requis.

Messagerie instantanée

Microsoft Internet Explorer 9 ou une version ultérieure.




Attachments

    Outcomes